@import '~@ng-select/ng-select/themes/default.theme.css';

.ng-select.nlb-processes {
  border: 1px solid #8b959e !important;
  border-radius: 25px !important;
  color: rgba(139, 149, 158, 0.6) !important;
  font-size: 16px !important;
  letter-spacing: 0 !important;
  line-height: 21px !important;
  height: 41px !important;
}
.ng-select.nlb-processes .ng-select-container {
  height: 39px !important;
  border-radius: 25px !important;
  border: 1px !important;
  padding-left: 5px !important;

  .ng-value-container {
    .ng-placeholder {
      color: #bfc3c9 !important;
      font-size: 14px !important;
    }
  }
}

.ng-select.nlb-processes .ng-arrow {
  display: none !important;
}
.ng-select.nlb-processes .ng-arrow-wrapper {
  height: 26px !important;
  background-image: url('../#{$my-path-images}/arrowDown.svg') !important;
  background-repeat: no-repeat !important;
  background-size: 26px 26px !important;
  padding-right: 21px !important;
  padding-left: 15px !important;
  padding-bottom: 10px !important;
}
.ng-select-opened.nlb-processes .ng-arrow-wrapper {
  //background-image: url('../#{$my-path-images}/arrow-down.svg') !important;
}
.ng-dropdown-panel.nlb-processes .ng-dropdown-panel-items .ng-option {
  color: rgba(48, 47, 47, 0.712) !important;
  font-size: 14px !important;
  letter-spacing: 0 !important;
  line-height: 21px !important;
  background-color: transparent !important;
}
.ng-dropdown-panel.nlb-processes {
  padding-top: 15px;
  padding-bottom: 15px;
  border-radius: 6px !important;
  border: 0px;
  box-shadow: 0 0 7px 3px rgba(68, 67, 64, 0.1), 0 4px 18px 0 rgba(68, 67, 64, 0.08);
}

.ng-dropdown-panel.nlb-processes .ng-dropdown-panel-items .ng-option.ng-option-marked {
  color: #28007d !important;
}

.ng-select.nlb-processes.ng-select-focused:not(.ng-select-opened) > .ng-select-container {
  border-color: #8b959e;
  box-shadow: none;
}

/*.ng-select .ng-select-container .ng-value-container .ng-input>input {
  caret-color: transparent;
}*/
